<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap" rel="stylesheet">
    <title>First Lesson</title>
</head>
    <body>
        <nav class="nav_menu">
            <a href="#" class="nav_link">Home</a>
            <a href="#" class="nav_link">PhotoApp</a>
            <a href="#" class="nav_link">Design</a>
            <a href="#" class="nav_link">Download</a>
        </nav>
        <div class="image"></div>
        <h2 class="heading">Rappresent your life with a simple photo</h2>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolor optio obcaecati aspernatur? At est error harum repudiandae. Natus laudantium quidem, quos impedit mollitia eius aut, iste nobis aperiam sint architecto! Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit quae, mollitia porro id ea laboriosam neque earum minus distinctio quasi.</p>
        <p>Debitis quod architecto veniam repellendus exercitationem pariatur recusandae repudiandae dicta deserunt laudantium eum cumque eaque alias voluptates, doloribus voluptate fugit! Sunt, asperiores. Dolor nam atque soluta accusantium ipsam ipsa quos! Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus nobis, quidem repellendus eum iure doloremque corrupti sapiente perspiciatis animi corporis consequatur harum itaque, odio earum? Accusantium id non voluptas amet?</p>
        <form>
            <button type="button" class="btn">get started</button>
        </form>
        <span class="string">Copyright by phototime - allright reserved</span>
    </body>
</html>